@charset "UTF-8";
/* CSS Document */

html, body, h1, h2, h3, h4, h5, h6, p, ul, li, table, th, td, ol, input, form {
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei","Microsoft JhengHei","SimSun";
	font-size: 14px;
}
img {
	BORDER-right-width: 0px;
	BORDER-top-width: 0px;
	BORDER-bottom-width: 0px;
	BORDER-left-width: 0px
}
ul, li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	color: #F60;
	text-decoration: underline;
}
.bodyback {
	background-image: url(../images/index_07.gif);
	background-repeat: no-repeat;
	background-position: center 286px;
}
.twohxnav {
	height: 20px;
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #666;
	clear: both;
	padding-left: 45px;
	padding-top: 20px;
}
.twohxnav a {
	font-size: 12px;
	color: #666;
}
.twohxnav a:hover {
	color: #3D8FD3;
	text-decoration: underline;
}
/*--首页--*/

.topnav {
	height: 31px;
	line-height: 31px;
	font-size: 14px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
.topnav span {
	font-size: 14px;
	color: #666;
	margin-right: 25px;
}
.logobac {
	background-color: #e2f5ff;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e6e6;
}
.logo {
	background-image: url(../images/logbac.png?v=1.2);
	height: 211px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.topnav span a {
	color: #666;
}
.topnav span a:hover {
	color: #09F;
	text-decoration: none;
}
.navbox {
	background-image: url(../images/index_05.png);
	height: 43px;
	width: 100%;
	clear: both;
}
.navbox .nav {
	height: 43px;
	line-height: 43px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 200px;
}
.navbox .nav ul li {
	float: left;
	height: 43px;
	padding-right: 15px;
	padding-left: 15px;
}
.navbox .nav ul li:hover {
	background-color: #034794;
	height: 43px;
	padding-right: 30px;
	padding-left: 30px;
}
.navbox .nav ul li a {
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
/*主要内容*/
.content {
	width: 1000px;
	height: 340px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.content .newsbox {
	height: 386px;
	padding-top: 32px;
	padding-left: 21px;
}
.jdtp {
	background-image: url(../images/index_08.gif);
	background-repeat: no-repeat;
	height: 260px;
	width: 390px;
	padding-top: 13px;
	padding-left: 13px;
	float: left;
	margin-top: 35px;
}
/*--焦点图片--start*/


#newsSlider {
	position: absolute;
	width: 382px;
	height: 250px;
	clear: both;
}
* html #newsSlider {
	position: absolute;
	width: 528px;
	height: 330px;
	clear: both;
}
#newsSlider .container {
	position: relative;
	width: 382px;
	height: 250px;
	overflow: hidden
}
#newsSlider .container img {
	width: 383px;
	height: 330px;
}
#newsSlider div.slides {
	position: absolute;
	top: 0px;
	left: 0px
}
#newsSlider ul.slides {
	position: absolute;
	padding-bottom: 0px;
	list-style: none;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	top: 0px;
	padding-top: 0px;
	left: 0px
}
#newsSlider #loopedSlider {
	position: relative;
	margin: 0px auto;
	width: 528px;
	clear: both
}
/*数字*/
#newsSlider ul.pagination {
	position: absolute;
	bottom: -25px;
	right: -5px;
	_bottom: -25px
}
#newsSlider ul.pagination li {
	text-align: center;
	width: 34px;
	float: left;
	height: 60px;
	margin-right: 5px
}
#newsSlider ul.pagination li a {
	text-align: center;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(../images/btn-blue.png) no-repeat right bottom;
	float: left;
	height: 22px;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none;
	padding-top: 13px
}
#newsSlider ul.pagination li.active a {
	text-align: center;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(../images/btn-green.png) no-repeat right bottom;
	float: left;
	height: 30px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none;
	padding-top: 5px
}
ul.pagination li a:hover {
	text-align: left;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(../images/btn-green.png) no-repeat right bottom;
	float: left;
	height: 35px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none
}
* html #newsSlider ul.pagination li a {
	text-align: center;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(../images/btn-blue.gif) no-repeat right bottom;
	float: left;
	height: 22px;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none;
	padding-top: 13px
}
* html #newsSlider ul.pagination li.active a {
	text-align: center;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(../images/btn-green.gif) no-repeat right bottom;
	float: left;
	height: 30px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none;
	padding-top: 5px
}
* html ul.pagination li a:hover {
	text-align: left;
	line-height: 20px;
	width: 34px;
	font-family: "";
	background: url(../images/btn-green.gif) no-repeat right bottom;
	float: left;
	height: 35px;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	text-decoration: none
}
/*--焦点图片--end*/
.content .winnewsbox .newsinfo {
	background-repeat: no-repeat;
	background-position: left top;
	height: 310px;
	width: 355px;
	float: left;
	padding-top: 15px;
	padding-left: 10px;
	margin-top: 10px;
}
.content .winnewsbox .newsinfo .newsinfomore a {
	font-size: 12px;
	color: #5BBCF1;
	cursor: pointer;
}
.content .winnewsbox .newsinfo .newsinfomore {
	height: 30px;
}
.content .winnewsbox .newsinfo .newsinfomore a:hover {
	color: #064B99;
	text-decoration: none;
}
.content .winnewsbox .newsinfo ul li a {
	white-space: nowrap;
	overflow: hidden;
	line-height: 28px;
	color: #4d4d4d;
	font-size: 14px;
	float: left;
	/*隐藏过宽文字*/
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.content .winnewsbox .newsinfo ul li a:hover {
	color: #1277af;
	text-decoration: none;
}
.content .winnewsbox .newsinfo ul li span {
	margin-left: 8px;
	font-size: 12px;
	line-height: 28px;
	color: #4d4d4d;
	text-decoration: none;
}
/*功能*/
.content .functionbox {
	height: 430px;
	padding-left: 21px;
	float: left;
}
.content .functionbox .kjflbox {
	float: left;
	width: 240px;
	height: 400px;
}
.content .functionbox .jiaoxuebox {
	float: left;
	height: 400px;
	width: 738px;
}
.content .functionbox .jiaoxuebox .jxbox {
	float: left;
	padding-left: 10px;
	height: 210px;
	width: 236px;
}
.content .functionbox .jiaoxuebox .jxbox .photo {
	height: 143px;
	width: 236px;
}
.content .functionbox .jiaoxuebox .jxbox .jxinfo {
	line-height: 30px;
	text-align: right;
}
.content .functionbox .jiaoxuebox .jxbox .jxinfo a {
	font-size: 14px;
	color: #666;
}
.content .functionbox .jiaoxuebox .jxbox .jxinfo a:hover {
	color: #3D8FEE;
	text-decoration: none;
}
.content .functionbox .jiaoxuebox .jxbox .zuozhe {
	font-size: 12px;
	color: #999;
	text-align: right;
}
.content .lineexambox {
	clear: both;
	padding-left: 21px;
}
.content .lineexambox .lineexam {
	float: left;
	width: 241px;
}
.content .lineexambox .lineexam .lineexaminfo {
	background-image: url(../images/index_50.png);
	height: 138px;
	background-repeat: no-repeat;
	background-position: 1px;
}
.content .lineexambox .lineexam .lineexaminfo .fontzxks {
	text-align: center;
	line-height: 40px;
	font-size: 22px;
	color: #FFF;
	height: 40px;
}
.content .lineexambox .lineexam .lineexaminfo .fontinfozxks {
	padding-right: 30px;
	padding-left: 25px;
	font-size: 14px;
	color: #FFF;
	text-indent: 28px;
	padding-bottom: 8px;
}
.content .lineexambox .lineexam .lineexaminfo .fontgozxks {
	padding-right: 20px;
	text-align: right;
}
.content .lineexambox .lineexam .lineexaminfo .fontgozxks a {
	font-size: 12px;
	color: #036;
}
.content .lineexambox .lineexam .lineexaminfo .fontgozxks a:hover {
	color: #06F;
	text-decoration: none;
}
.content .lineexambox .cxxzbox {
	float: left;
	width: 730px;
}
.zscx {
	float: left;
	width: 182px;
	padding-left: 50px;
}
.zscx .cxinfo {
	background-image: url(../images/info_51.png);
	background-repeat: no-repeat;
	height: 169px;
	width: 182px;
}
.zscx .cxinfo .cxtitle {
	font-size: 18px;
	line-height: 40px;
	color: #666;
	height: 40px;
	text-align: center;
}
.zscx .cxinfo .cxfontinfo {
	padding-right: 20px;
	padding-left: 32px;
	font-size: 14px;
	text-indent: 28px;
	color: #666;
	height: 80px;
}
.zscx .cxinfo .cxgo {
	padding-right: 32px;
	height: 32px;
	text-align: right;
	line-height: 32px;
}
.zscx .cxinfo .cxgo a {
	font-size: 12px;
	color: #5BBCF1;
}
.zscx .cxinfo .cxgo a:hover {
	color: #3985BB;
	text-decoration: none;
}
.ggfgbox {
	background-image: url(../images/gg_63.png);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	clear: both;
}
.ggfg {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 260px;
	clear: both;
}
.ggfg .gginfo {
	background-image: url(../images/index_56.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 522px;
	height: 260px;
	float: left;
	padding-top: 20px;
	clear: both;
}
.ggfg .gginfo .gginfomore {
	text-align: right;
	padding-right: 30px;
	line-height: 30px;
	padding-bottom: 30px;
}
.ggfg .gginfo .gginfomore a {
	font-size: 12px;
	color: #5BBCF1;
}
.ggfg .gginfo .gginfomore a:hover {
	color: #3E90CA;
	text-decoration: none;
}
.ggfg .gginfo ul {
	padding-right: 20px;
	padding-left: 50px;
}
.ggfg .gginfo ul li a {
	white-space: nowrap;
	width: 335px;
	overflow: hidden;
	line-height: 26px;
	color: #666;
	font-size: 14px;
	float: left;
	/*隐藏过宽文字*/
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.ggfg .gginfo ul li a:hover {
	color: #333;
	text-decoration: none;
}
.ggfg .gginfo ul li span {
	font-size: 12px;
	color: #999;
	line-height: 26px;
}
/**/

.ggfg .zcfginfo {
	background-image: url(../images/index_57.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 478px;
	height: 270px;
	float: left;
	padding-top: 20px;
}
.ggfg .zcfginfo .zcfgmore {
	text-align: right;
	padding-right: 30px;
	line-height: 30px;
	padding-bottom: 30px;
}
.ggfg .zcfginfo .zcfgmore a {
	font-size: 12px;
	color: #5BBCF1;
}
.ggfg .zcfginfo .zcfgmore a:hover {
	color: #3E90CA;
	text-decoration: none;
}
.ggfg .zcfginfo ul {
	padding-right: 20px;
	padding-left: 50px;
}
.ggfg .zcfginfo ul li a {
	white-space: nowrap;
	width: 335px;
	overflow: hidden;
	line-height: 26px;
	color: #666;
	font-size: 14px;
	float: left;
	/*隐藏过宽文字*/
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.ggfg .zcfginfo ul li a:hover {
	color: #333;
	text-decoration: none;
}
.ggfg .zcfginfo ul li span {
	font-size: 12px;
	color: #999;
	line-height: 26px;
}
.linkbox {
	background-image: url(../images/gg_68.png);
	background-repeat: repeat-x;
	height: 58px;
	width: 100%;
	clear: both;
}
.linkbox .link {
	background-position: left top;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 58px;
	word-wrap: break-word;
	background-color: #D5E4F0;
}
.linkbox .link a {
	font-size: 16px;
	color: #666;
	margin-right: 6px;
	margin-left: 6px;
	line-height: 26px;
}
.linkbox .link a:hover {
	color: #064B99;
	line-height: 26px;
}


.footer {
	background-color: #074b99;
	width: 100%;
	text-align: center;
	height: 100px;
	line-height: 30px;
	padding-top: 20px;
	font-size: 14px;
	color: #FFF;
	clear: both;
}
/*navpage-css*/
.navpagebody {
	background-color: red !important;
}
.navpagecontent {
	background-image: url(../images/kaoshi_03.png);
	background-repeat: repeat-x;
	height: 173px;
	width: 100%;
	clear: both;
}
.bcfff {
	background-color: #fff;
}
.navpagecontent .navpagebox {
	height: 173px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.navpagecontent .navpagebox ul li {
	float: left;
	height: 173px;
	width: 130px;
	padding-right: 3px;
	padding-left: 3px;
}
.zxksbox {
	height: 405px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 20px;
}
.zxksbox .infoleft {
	height: 400px;
	width: 260px;
	float: left;
	padding-left: 40px;
	margin-right: 20px;
}
.zxksbox .infoleft .infofontstyle {
	font-size: 16px;
	color: #333333;
	text-indent: 38px;
	line-height: 32px;
	padding-top: 40px;
}
.zxksbox .infoleft .infomorestyle {
	text-align: right;
	line-height: 40px;
}
.zxksbox .infoleft .infomorestyle a {
	font-size: 12px;
	color: #0265C7;
}
.zxksbox .infoleft .infomorestyle a:hover {
	color: #000099;
	text-decoration: none;
}
.zxksbox .boxleft {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
/*在线考试页面*/
.zxkspagenavbox {
	height: 43px;
	width: 100%;
	clear: both;
	background-color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #3D8FD3;
}
.zxkspagenavbox .zxkspagenav {
	height: 43px;
	line-height: 43px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 200px;
}
.zxkspagenavbox .zxkspagenav ul li {
	float: left;
	height: 43px;
	padding-right: 30px;
	padding-left: 30px;
}
.zxkspagenavbox .zxkspagenav ul li:hover {
	background-color: #3D8FD3;
	height: 43px;
	padding-right: 30px;
	padding-left: 30px;
}
.zxkspagenavbox .zxkspagenav ul li a {
	font-size: 22px;
	color: #333;
	text-decoration: none;
}
.zxkspagenavbox .zxkspagenav ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.zxkslogo {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.kstime {
	height: 64px;
	background-color: #f6f6f6;
	width: 100%;
	clear: both;
}
.midcenter {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.kstime .midcenter .sqtitle {
	height: 64px;
	background-image: url(../images/zxks_09.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 160px;
	padding-left: 40px;
	float: left;
}
.kstime .midcenter .sqtitle a {
	line-height: 64px;
	font-size: 16px;
	color: #333;
	text-decoration: none;
}
.kstime .midcenter .dtsj {
	line-height: 64px;
	background-image: url(../images/zxks_06.png);
	background-repeat: no-repeat;
	background-position: 100px center;
	padding-left: 160px;
	float: left;
}
.kstime .midcenter .dtsj a {
	color: #333;
	font-size: 16px;
	text-decoration: none;
}
.kstime .midcenter .dtsj a span {
	margin-right: 20px;
	margin-left: 20px;
	font-size: 22px;
	color: #F00;
	letter-spacing: 4px;
}
.kstime .midcenter .jqbtnbox {
	float: left;
	height: 49px;
	width: 220px;
	padding-left: 110px;
	padding-top: 15px;
}
.exitbtn {
	width: 91px;
	height: 31px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	background-color: #7fb9e9;
	color: #FFF;
	font-size: 14px;
	margin-right: 10px;
}
.submitbtn {
	width: 91px;
	height: 31px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	background-color: #3d8fd3;
	color: #FFF;
	font-size: 14px;
	margin-right: 10px;
}
.bcw {
	background-color: #FFF;
	width: 100%;
}
.ksbigtitle {
	height: 40px;
	padding-top: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	font-size: 26px;
	text-align: center;
	text-decoration: none;
	clear: both;
}
.bcw .midcenter .futitle {
	height: 30px;
	font-size: 14px;
	text-decoration: none;
	clear: both;
	padding-bottom: 30px;
	line-height: 30px;
	color: #999;
}
.bcw .midcenter .futitle .lyinfo {
	margin-left: 80px;
}
.bcw .midcenter .futitle .fenshuleft {
	margin-right: 200px;
}
.bcw .midcenter .futitle .fenshuleft span {
	color: #090;
	font-size: 18px;
	margin-right: 5px;
	margin-left: 5px;
}
.fontred {
	color: #F00 !important;
}
.tixing {
	clear: both;
	width: 100%;
	height: 48px;
	background-color: #e6f4ff;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d5e9f8;
	border-bottom-color: #d5e9f8;
}
.tixing .txfs {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 38px;
	padding-top: 10px;
	text-align: center;
	line-height: 28px;
}
.tixing .txfs .txtitle {
	font-size: 18px;
	letter-spacing: 5px;
	margin-right: 10px;
	float: left;
}
.tixing .txfs span {
	font-size: 14px;
}
.tixing .txfs .hjfs {
	display: -moz-inline-box;
	display: inline-block;
	height: 30px;
	width: 147px;
	background-image: url(../images/zxks_14.png);
	line-height: 30px;
	text-align: center;
	color: #666;
	float: left;
}
.tixing .txfs span span {
	font-size: 22px;
	color: #090;
}
/*试卷*/
.bcw .midcenter .sjbox {
	padding-top: 18px;
	width: 999px;
	clear: both;
	float: left;
}
.bcw .midcenter .sjbox .shijuan {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #3d8fd3;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f6f6f6;
	margin-bottom: 8px;
	width: 750px;
	padding-left: 50px;
	margin-right: auto;
	margin-left: auto;
}
.bcw .midcenter .sjbox .shijuan ul .tmtitle {
	line-height: 40px;
	margin-bottom: 5px;
	font-size: 18px;
	text-decoration: none;
}
.bcw .midcenter .sjbox .shijuan ul .tmtitle .number {
	margin-right: 12px;
}
.bcw .midcenter .sjbox .shijuan ul li .letter {
	margin-right: 18px;
}
.bcw .midcenter .sjbox .shijuan ul li {
	line-height: 38px;
}
.bcw .midcenter .sjbox .shijuan ul li .dxinput {
	margin-right: 18px;
	margin-left: 8px;
}
/*右边回到顶部底部*/

.bcw .midcenter .topback {
	float: left;
	height: 280px;
	width: 120px;
	padding-left: 40px;
	margin-top: 18px;
}
div.jsitebar-blue {
	position: fixed;
	width: 66px;
	height: 66px;
	background-color: #b6deff;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	overflow: hidden;
	z-index: 9999;
	line-height: 66px;
}
div.jsitebar-blue div {
	height: 66px;
	width: 66x;
}
div.jsitebar-blue .d2 {
	color: #0066CC;
}
div.jsitebar-blue:hover {
	cursor: pointer;
}
/*二级页面列表*/
.conbox {
	background-image: url(../images/blue.gif);
	width: 100%;
	clear: both;
	background-repeat: repeat-x;
	background-position: top;
	height: 765px;
}
.conbox .main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 765px;
}
.conbox .main .sidebar_a {
	background-image: url(../images/two_06.png);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	height: 550px;
	width: 224px;
	padding-top: 55px;
}
.conbox .main .sidebar_a .menu {
	text-align: center;
	line-height: 48px;
	padding-bottom: 30px;
}
.conbox .main .sidebar_a .menu .menutitle {
	font-size: 22px;
	line-height: 40px;
	color: #fff;
}
.conbox .main .sidebar_a .menu ul li {
	font-size: 18px;
	color: #FFF;
	background-color: #7CB4F3;
}
.conbox .main .sidebar_a .menu ul li:hover {
	font-size: 18px;
	color: #FFF;
	background-color: #5D91DB;
}
.conbox .main .sidebar_a .menu ul li a {
	color: #FFF;
	text-decoration: none;
}
.conbox .main .sidebar_a .menu ul li a:hover {
	color: #FFF;
	text-decoration: none;
}
.conbox .main .sidebar_a .othermenu {
	margin-bottom: 8px;
}
.conbox .main .content_b {
	float: left;
	width: 770px;
	height: 765px;
}
.sitemap {
	background-image: url(../images/two_03.png);
	background-repeat: no-repeat;
	height: 44px;
	padding-left: 20px;
}
.sitemap span {
	font-size: 12px;
	line-height: 44px;
	color: #999;
}
.sitemap span a {
	color: #999;
}
.sitemap span a:hover {
	color: #06C;
	text-decoration: underline;
}
.conbox .main .content_b .listbox {
	padding-top: 25px;
	padding-right: 40px;
	padding-left: 40px;
	height: 600px;
}
.conbox .main .content_b .listbox .list {
	color: #333;
}
.conbox .main .content_b .listbox .list ul li {
	line-height: 48px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ededed;
	padding-left: 20px;
}
.conbox .main .content_b .listbox .list ul li a {
	font-size: 16px;
	color: #333;
	width: 600px;
	white-space: nowrap;
	overflow: hidden;
	/*隐藏过宽文字*/
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	float: left;
}
.conbox .main .content_b .listbox .list ul li a:hover {
	color: #09F;
	text-decoration: none;
}
.conbox .main .content_b .listbox .list ul li span {
	font-size: 12px;
	color: #999;
}
/*分页码*/
.page {
	float: right;
	margin-top: 20px;
}
.page input {
	border: 1px solid #e7e7e7;
	background-color: #f9f9f9;
	width: 40px;
	height: 30px;
}
.page span {
	font-size: 12px;
	color: #666;
	float: left;
	padding: 10px 5px 5px;
}
.page span a {
	font-family: Arial;
	border: 1px solid #e7e7e7;
	background-color: #f9f9f9;
	color: #666;
	margin-left: 3px;
	float: left;
	padding-top: 6px;
	padding-right: 9px;
	padding-bottom: 6px;
	padding-left: 9px;
}
.pre_next {
	font-family: Webdings;
}
.page span .go {
	margin-left: -1px;
	color: #00aaee;
	font-weight: bold;
	text-decoration: none;
	background-color: #ededed;
}
.page span .go:hover {
	background-color: #e8f3fd;
}
.page span .page_cur {
	color: #333;
	border: 1px solid #ededed;
	background-color: #ededed;
	text-decoration: none;
}
.page span .page_cur:hover {
	background-color: #e8f3fd;
	border: 1px solid #e8f3fd;
}
.page span .fontct {
	line-height: 15px;
}
.page span .pagetext {
	height: 20px;
	width: 32px;
	border: 1px solid #CCC;
	clear: both;
}
.page span .pagepitch {
	background-color: #e8f3fd;
	border: 1px solid #e8f3fd;
	text-decoration: none;
}
/*网上课堂*/
.bcfff .wsktbox {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 30px;
	height: 90%;
	clear: both;
}
.bcfff .wsktbox .wsktsubmenu {
	background-image: url(../images/qbkc_03.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 244px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #f3f3f3;
	float: left;
}
.bcfff .wsktbox .wsktsubmenu ul li {
	width: 240px;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFD6DF;
	height: 42px;
}
.bcfff .wsktbox .wsktsubmenu ul li .year {
	color: #333;
	float: left;
}
.bcfff .wsktbox .wsktsubmenu ul li .number {
	float: right;
	color: #06C;
	text-decoration: none;
	font-size: 12px;
}
.bcfff .wsktbox .wsktsubmenu ul li .name {
	float: left;
	clear: both;
}
.bcfff .wsktbox .wsktsubmenu ul li .name a {
	font-size: 14px;
	color: #666;
	line-height: 22px;
}
.bcfff .wsktbox .wsktsubmenu ul li .name a:hover {
	color: #0066CC;
	text-decoration: none;
}
.bcfff .wsktbox .kclb {
	float: left;
	height: 419px;
	width: 630px;
	padding-left: 30px;
}
.bcfff .wsktbox .kclbwskt {
	float: left;
	height: 819px;
	width: 630px;
	padding-left: 30px;
}
/*---图片轮播start---*/

* {
	margin: 0;
	padding: 0;
}
ul {
	list-style: none;
}
#wrap {
	position: relative;
	width: 628px;
	height: 410px;
	overflow: hidden;
}
#slider {
	width: 300%;
	height: 100%;
	text-align: center;
	color: #fff;
	margin-left: 0;
	-webkit-animation: slide1 3s ease-out infinite;
	font-size: 100px;
	line-height: 400px;
}
#slider li {
	float: left;
	width: 628px;
	height: 100%;
}
#slider li:nth-child(1) {
}
#slider li:nth-child(2) {
}
#slider li:nth-child(3) {
}

/*创建三种动画策略*/
@-webkit-keyframes slide1 {
 0% {
margin-left:0;
}
 23% {
margin-left:0;
}
 33% {
margin-left:-628px;
}
 56% {
margin-left:-628px;
}
 66% {
margin-left:-1256px;
}
 90% {
margin-left:-1256px;
}
 100% {
margin-left:0;
}
}
 @-webkit-keyframes slide2 {
 0% {
margin-left:-628px;
}
 23% {
margin-left:-628px;
}
 33% {
margin-left:-1256px;
}
 56% {
margin-left:-1256px;
}
 66% {
margin-left:0;
}
 90% {
margin-left:0;
}
 100% {
margin-left:-628px;
}
}
 @-webkit-keyframes slide3 {
 0% {
margin-left:-1256px;
}
 23% {
margin-left:-1256px;
}
 33% {
margin-left:0;
}
 56% {
margin-left:0;
}
 66% {
margin-left:-628px;
}
 90% {
margin-left:-628px;
}
 100% {
margin-left:-1256px;
}
}
/*修改动画名称*/
#l01:checked ~ #wrap #slider {
	-webkit-animation-name: slide1;
}
#l02:checked ~ #wrap #slider {
	-webkit-animation-name: slide2;
}
#l03:checked ~ #wrap #slider {
	-webkit-animation-name: slide3;
}
/*短暂地取消动画名称，模拟重启动画*/
#l01:active ~ #wrap #slider {
	-webkit-animation-name: none;
	margin-left: 0;
}
#l02:active ~ #wrap #slider {
	-webkit-animation-name: none;
	margin-left: -628px;
}
#l03:active ~ #wrap #slider {
	-webkit-animation-name: none;
	margin-left: -1256px;
}
#opts {
	width: 628px;
	height: 26px;
	color: #666;
	text-align: center;
	font-size: 12px;
	line-height: 22px;
}
#opts label {
	float: right;
	width: 30px;
	height: 22px;
	cursor: pointer;
	background-color: #C8D9F0;
	margin-left: 4px;
}
#opts label:hover {
	background-color: #0066CC;
	color: #FFF;
	text-decoration: none;
}
/* 隐藏Input按钮*/
#l01, #l02, #l03 {
	display: none;
}
/*---图片轮播---end*/
.kj-search {
	height: 49px;
	background-color: #ededed;
	margin-bottom: 2px;
	line-height: 49px;
	font-size: 14px;
	color: #666;
	text-align: right;
}
.kj-search span .cxbutton {
	height: 24px;
	background-color: #393;
	font-size: 14px;
	color: #FFF;
	padding-right: 6px;
	padding-left: 6px;
	margin-left: 8px;
	margin-right: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.kj-search span .searchinput {
	height: 24px;
	width: 220px;
	color: #333;
}
.kj-search span {
}
.wsktlist table thead {
	line-height: 32px;
	font-size: 16px;
	color: #333;
}
.wsktlist table tr {
	line-height: 40px;
	font-size: 14px;
	color: #333;
	text-align: center;
}
.wsktlist table tr .wsktlistifo {
	text-align: left;
	text-indent: 8px;
}
.wsktlist table tr td a {
	color: #093;
}
.wsktlist table tr td a:hover {
	text-decoration: none;
}
.wsktlist table thead tr {
	background-color: #F7F5F9;
}
.wsktlist table tr td .fontyellow {
	color: #F60;
}
.wsktlist table thead tr th span {
	color: #333;
	margin-right: 8px;
}
/*课堂列表*/

.wsktleftlist {
	width: 264px;
	height: 410px;
	background-color: #f3f3f3;
	float: left;
}
.wsktleftlist .lefttitle {
	height: 49px;
	background-color: #549e23;
	margin-bottom: 10px;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	padding-left: 20px;
	line-height: 49px;
}
.wsktleftlist table tr {
	line-height: 16px;
	font-size: 12px;
}
.wsktleftlist table tr .lxtd {
	color: #999;
	text-indent: 2px;
	line-height: 22px;
}
.wsktleftlist .leftlistbox {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 2px;
	color: #666;
}
.wsktleftlist .lefttitle span {
	margin-left: 100px;
}
.wsktleftlist .lefttitle span a {
	font-size: 12px;
	color: #9F0;
}
.wsktleftlist .lefttitle span a:hover {
	color: #096;
	text-decoration: underline;
}
/*网上课堂学习页面*/

.kstime .midcenter .wsktsqtitle {
	height: 64px;
	background-image: url(../images/zxks_09.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 630px;
	padding-left: 40px;
	float: left;
}
.kstime .midcenter .wsktsqtitle a {
	line-height: 64px;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.bcw .midcenter .futitle .wsktxzbtn {
	color: #090;
}
.bcw .midcenter .sjbox .ppbox {
	background-color: #f6f6f6;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.wsktkjinfo {
	padding-top: 18px;
	width: 100%;
	clear: both;
	padding-bottom: 18px;
}
.wsktkjinfo .midcenter .kjinfobox {
	margin-right: auto;
	margin-left: auto;
	width: 790px;
	padding-left: 20px;
}
.wsktkjinfo .midcenter .kjinfobox tr {
	font-size: 14px;
	line-height: 32px;
	color: #666;
}
/*学习卡充值*/
.bcfff .zxksbox .infoleft .infofontstyle .czbztitle {
	font-size: 16px;
	color: #3D8FD3;
	line-height: 24px;
	text-indent: 1px !important;
	padding-top: 60px;
}
.bcfff .zxksbox .infoleft .infofontstyle span {
	font-size: 14px;
	text-align: left;
}
.bcfff .zxksbox .boxleft .xxk {
	height: 40px;
	width: 550px;
	padding-top: 20px;
	padding-left: 100px;
}
.bcfff .zxksbox .boxleft .xxk span a {
	font-size: 14px;
	text-decoration: none;
}
.bcfff .zxksbox .boxleft .xxk span {
	margin-right: 10px;
}
.jcbtn {
	width: 61px;
	height: 26px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	background-color: #3d8fd3;
	color: #FFF;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 10px;
}
.xxkinput {
	height: 31px;
	border: 1px solid #CCC;
	font-size: 14px;
	color: #666;
	width: 280px;
	padding-left: 10px;
}
.bcfff .zxksbox .boxleft .xxk .xxhbtn a {
	font-size: 12px;
	color: #093;
}
.bcfff .zxksbox .boxleft .xxk .xxkczbtn {
	height: 31px;
	width: 91px;
	margin-left: 180px;
	background-color: #3d8fd3;
	font-size: 14px;
	line-height: 31px;
	color: #FFF;
	text-align: center;
}
.bcfff .zxksbox .boxleft .xxk .xxkczbtn:hover {
	background-color: #2C659C;
}
/*信息修改*/
.bcfff .xxxgbox {
	height: 785px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 40px;
}
.bcfff .tixing .txfs .xyxxtitle {
	float: left;
	padding-left: 40px;
	font-size: 16px;
	color: #333;
}
table tr .lbleftinfo {
	width: 40%;
	text-align: right;
	padding-right: 10px;
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	color: #666;
}
table tr td .xxxgbutbox {
	padding-left: 60px;
}
/*新闻页面*/
.newsconbox {
	background-image: url(../images/blue.gif);
	width: 100%;
	clear: both;
	background-repeat: repeat-x;
	background-position: top;
	height: auto；
}
.newsmain {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.newscontent {
	width: 640px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	padding-top: 20px;
}
.content-title {
	font: 24px "微软雅黑";
	color: #666;
	text-align: center;
}
.author {
	font: 12px Arial, "宋体";
	color: #a4a4a4;
	border-bottom: 1px solid #f4f5f6;
	margin-top: 25px;
	padding-bottom: 10px;
}
.newscontent p {
	font-size: 14px;
	color: #666;
	line-height: 30px;
	margin-top: 30px;
	text-indent: 2em;
}
.btn-box {
	text-align: center;
	margin-top: 30px;
}
.return-btn {
	width: 70px;
	height: 30px;
	color: #666;
	border: 1px solid #e7e7e7;
	background-color: #f9f9f9;
	cursor: pointer;
	margin-right: 15px;
	margin-left: 15px;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 30px;
}
.return-btn:hover {
	border: 1px solid #E8F3FD;
	background-color: #E8F3FD;
	color: #333;
}
/*login-start*/

.bac-colour {
	background-image: url(../images/bc_04.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-position: 0px 78px;
	padding-top: 5px;
}
.logintop {
	background-color: #254665;
	background-image: url(../images/login_logo.png);
	height: 78px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 120px;
}
.logincontent {
	height: 435px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
.bac-colour .logincontent .pcibox {
	float: left;
	height: 358px;
	width: 625px;
	background-image: url(../images/login_background.png);
	background-repeat: no-repeat;
	background-position: 50px;
}
.bac-colour .logincontent .loginbar {
	float: left;
	height: 408px;
	width: 346px;
	background-color: #FFF;
}
.bac-colour .logincontent .loginbar .title {
	font-size: 18px;
	line-height: 36px;
	color: #254665;
	text-align: center;
	height: 36px;
	padding-top: 5px;
}
.inputbox {
	margin-right: auto;
	margin-left: auto;
	width: 310px;
	clear: both;
	padding-top: 6px;
}
.inputtitle {
	font-size: 14px;
	color: #333;
	line-height: 20px;
	height: 20px;
	float: left;
	text-align: left;
	width: 300px;
}
.name-style {
	line-height: 32px;
	height: 38px;
	border: 1px solid #bdbdbd;
	background-image: url(../images/btn_03.gif);
	background-repeat: no-repeat;
	text-indent: 42px;
	font-size: 16px;
	color: #999;
	width: 308px;
}
.password-style {
	line-height: 32px;
	height: 38px;
	border: 1px solid #bdbdbd;
	background-image: url(../images/btn_06.gif);
	background-repeat: no-repeat;
	text-indent: 42px;
	font-size: 16px;
	color: #999;
	width: 308px;
}
.yzm-style {
	line-height: 32px;
	height: 38px;
	border: 1px solid #bdbdbd;
	text-indent: 5px;
	font-size: 16px;
	color: #999;
	width: 94px;
	margin-right: 10px;
}
.bac-colour .logincontent .loginbar form .inputbox .yzmbox {
	width: 310px;
	float: left;
}
.yzmphotostyle {
	margin-right: 8px;
	float: left;
	width: 95px;
}
.yzbtn-style {
	line-height: 32px;
	height: 38px;
	border: 1px solid #0066CC;
	width: 95px;
	font-size: 14px;
	color: #FFF;
	background-color: #6E87D0;
	text-align: center;
}
.yzbtn-style:hover {
	background-color: #4D60AD;
}
.loginbtn {
	height: 34px;
	width: 308px;
	border: 1px solid #3e58b0;
	font-size: 14px;
	color: #FFF;
	background-color: #5c6f9a;
}
.loginbtn:hover {
	border: 1px inset #3e58b0;
	background-color: #5c6f9a;
}
.loginbntbox {
	padding-top: 10px;
}
.bac-colour .logincontent .loginbar .passwordbox {
	height: 35px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f4f4f4;
	margin-top: 12px;
}
.bac-colour .logincontent .loginbar .passwordbox .regsiterbnt {
	font-size: 14px;
	line-height: 36px;
	background-image: url(../images/regsiter_11.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 36px;
	width: 96px;
	float: right;
	text-indent: 22px;
	color: #900;
}
.bac-colour .logincontent .loginbar .passwordbox .regsiterbnt:hover {
	text-decoration: underline;
}
.bac-colour .logincontent .loginbar .passwordbox .passwordbnt {
	font-size: 12px;
	line-height: 36px;
	background-position: left;
	height: 36px;
	width: 96px;
	float: right;
	text-indent: 22px;
	color: #666;
}
.bac-colour .logincontent .loginbar .passwordbox .passwordbnt:hover {
	text-decoration: underline;
}
/*login-end*/

/*注册-start*/
.zctitle {
	font-size: 16px;
	padding-left: 10px;
	height: 40px;
	line-height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ededed;
	color: #333;
	margin-bottom: 20px;
	padding-top: 20px;
}
.zctitle span {
	font-size: 12px;
	color: #F96;
	float: right;
}
table tr .rightbtnbox {
	width: 42%;
	padding-left: 10px;
}
table tr td span {
	font-size: 10px;
	color: #CCC;
}
.rightbtnbox span a {
	font-size: 12px;
	color: #F00;
}
/*学分查询页面*/
/*弹出*/
#win {
	position: absolute;
	top: 28%;
	left: 40%;
	width: 800px;
	height: 500px;
	background: #fff;
	border: 1px solid #CCC;
	margin: -102px 0 0 -202px;
	display: none;
}
h2 {
	font-size: 16px;
	height: 32px;
	text-align: right;
	padding: 5px;
	cursor: move;
	background-color: #ededed;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
h2 span {
	color: #333;
	cursor: pointer;
	background: #fff;
	border: 1px solid #CCC;
	padding-top: 8;
	padding-bottom: 8;
	line-height: 16px;
	padding-right: 5px;
	padding-left: 5px;
}
table tr td button {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	color: #F63;
	background-color: #FFF;
	cursor: pointer;
}
#win table {
	padding-top: 20px;
}
#win table tr {
	font-size: 14px;
	line-height: 42px;
	color: #666;
	text-align: left;
}
#win table tr .zsinfo {
	text-align: right;
	font-size: 16px;
	color: #333;
	line-height: 42px;
	padding-right: 10px;
	width: 30%;
}
#win h2 .zsname {
	float: left;
	padding-left: 40px;
	height: 40px;
	font-size: 18px;
	line-height: 32px;
	color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EAEAEA;
}
.scxf {
	color: #F60;
}
.scxf:hover {
	color: #093;
	text-decoration: underline;
}
.twohxnav a {
	font-size: 12px;
	color: #666;
}
.xxbtn {
	font-size: 14px;
	color: #F30;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}
.xxfkleftinfo {
	width: 25%;
	text-align: right;
	padding-right: 10px;
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	color: #666;
}
.xxfkbtinput {
	height: 31px;
	border: 1px solid #CCC;
	font-size: 14px;
	color: #666;
	width: 480px;
	padding-left: 10px;
}
.xxfkinput {
	height: 100px;
	border: 1px solid #CCC;
	font-size: 14px;
	color: #666;
	width: 480px;
	padding-left: 10px;
}
.conbox .main .sidebar_a .menu ul {
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #7CB4F3;
}
/*修改中间部份-最新项目最新课件*/

.ggfg .zxxm {
	background-image: url(../images/index20171215_65.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 522px;
	height: 260px;
	float: left;
	padding-top: 20px;
	clear: both;
}
.ggfg .zxxm .gginfomore {
	text-align: right;
	padding-right: 30px;
	line-height: 30px;
	padding-bottom: 30px;
}
.ggfg .zxxm .gginfomore a {
	font-size: 12px;
	color: #5BBCF1;
}
.ggfg .zxxm .gginfomore a:hover {
	color: #3E90CA;
	text-decoration: none;
}
.ggfg .zxxm ul {
	padding-right: 20px;
	padding-left: 50px;
}
.ggfg .zxxm ul li a {
	white-space: nowrap;
	width: 335px;
	overflow: hidden;
	line-height: 26px;
	color: #666;
	font-size: 14px;
	float: left;
	/*隐藏过宽文字*/
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.ggfg .zxxm ul li a:hover {
	color: #333;
	text-decoration: none;
}
.ggfg .zxxm ul li span {
	font-size: 12px;
	color: #999;
	line-height: 26px;
}
/**/
.ggfg .zxkj {
	background-image: url(../images/index20171215_66.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 478px;
	height: 270px;
	float: left;
	padding-top: 20px;
}
.ggfg .zxkj .zcfgmore {
	text-align: right;
	padding-right: 30px;
	line-height: 30px;
	padding-bottom: 30px;
}
.ggfg .zxkj .zcfgmore a {
	font-size: 12px;
	color: #5BBCF1;
}
.ggfg .zxkj .zcfgmore a:hover {
	color: #3E90CA;
	text-decoration: none;
}
.ggfg .zxkj ul {
	padding-right: 20px;
	padding-left: 50px;
}
.ggfg .zxkj ul li a {
	white-space: nowrap;
	width: 335px;
	overflow: hidden;
	line-height: 26px;
	color: #666;
	font-size: 14px;
	float: left;
	/*隐藏过宽文字*/
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.ggfg .zxkj ul li a:hover {
	color: #333;
	text-decoration: none;
}
.ggfg .zxkj ul li span {
	font-size: 12px;
	color: #999;
	line-height: 26px;
}
/*继续项目*/
.jxxmtitle {
	line-height: 48px;
	background-color: #B2D1F3;
}
.jxxminfoone {
	font-size: 16px;
	line-height: 36px;
	background-color: #f5faff;
	padding-left: 18px;
}
.jxxminfoone {
	font-size: 16px;
	line-height: 44px;
	background-color: #f5faff;
}
.jxxminfoone:hover {
	background-color: #e8f0f7;
}
.jxxminfotwo {
	font-size: 16px;
	line-height: 36px;
	background-color: #e7f4ff;
}
.jxxminfotwo:hover {
	background-color: #e8f0f7;
}
.jxxmlistno {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
}
.jxxminfostyle {
	font-size: 14px;
	padding-left: 8px;
}
.bcfff .wsktbox .wsktsubmenu ul .wskcmore {
	text-align: center;
	line-height: 40px;
	background-image: url(../images/wskcmore_03.png);
	background-repeat: no-repeat;
	background-position: 140px;
	background-color: #F3F3F3;
}
.wsktlistxm {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 32px;
	padding-left: 36px;
	padding-bottom: 16px;
}
/*新风格-win-首页*/
.winlogobac {
	background-color: #e2f5ff;
	height: 124px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #57acea;
}

.winnav {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 15px;
	height: 100px;
}
.winnav .winnavbox {
	height: 100px;
	width: 225px;
	float: left;
	margin-left: 33px;
}
.content .winnewsbox .rightcolumn {
	float: left;
	width: 225px;
	padding-left: 5px;
}
.content .winnewsbox .rightcolumn .columnbox {
	padding-top: 15px;
	padding-bottom: 15px;
}
.winkjfl {
	height: 60px;
	width: 775px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/pci001_03.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 225px;
	margin-bottom: 30px;
}
.winkjfl .winkjflbox {
	float: left;
	height: 60px;
	padding-left: 10px;
}
.winnav .winnavboxleft {
	float: left;
}
/*新闻切换*/


.tabox .hd {
	overflow: hidden;
}
.tabox .hd li {
	position: relative;
	margin-left: -1px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	width: 100px;
	float: left;
	_font-weight: bold;
	cursor: default;
	font-family: "Microsoft YaHei";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
}
.tabox .hd li.on {
	width: 99px;
	background: #fff;
	color: #FFF;
	background-image: url(../images/news_22.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.tabox .bd {
	height: 260px;
	border-top: 0;
	padding-top: 10px;
}
.tabox .lh {
	overflow: hidden;
}
.tabox .lh li {
	width: 360px;
	float: left;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 5px;
	line-height: 22px;
}
.tabox .bd .lh li a {
	white-space: nowrap;
	width: 265px;
	overflow: hidden;
	line-height: 33px;
	color: #666;
	font-size: 16px;
	float: left;
	/*隐藏过宽文字*/
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.tabox .bd .lh li a:hover {
	color: #000;
	text-decoration: underline;
}
.tabox .bd .lh li span {
	margin-left: 5px;
	font-size: 12px;
	line-height: 33px;
	color: #999;
	text-decoration: none;
}
/*更多*/

.newsinfomore {
	text-align: right;
}
.newsinfomore a {
	font-size: 12px;
	color: #5BBCF1;
}
.newsinfomore {
	height: 45px;
	width: 330px;
	line-height: 45px;
}
.newsinfomore a:hover {
	color: #0033CC;
	text-decoration: none;
}
